.strength-null {
  background-color: #f1f1f1 !important;
}

.strength-0 {
  background-color: #f90000;
}

.strength-1 {
  background-color: #ffa264;
}

.strength-2 {
  background-color: #00993d;
}

.strength-3 {
  background-color: #00cb35;
}

.strength-4 {
  background-color: #00de30;
}

.click {
  cursor: pointer;
}

.w-nav {
    position: fixed;
}

.w-nav-brand img, #Logo .pogoh-logo {
    width: 60px;
    max-width: 200px;
}

.w-nav-overlay {
    z-index: 100;
}

.app-main-layout-container {
    z-index: 10;
}

.pass-graph-container {
    width: 100%;
}

.close-popup {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.close-popup:hover {
  opacity: 1;
}
.close-popup:before, .close-popup:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.close-popup:before {
  transform: rotate(45deg);
}
.close-popup:after {
  transform: rotate(-45deg);
}

.show {
  display: block !important;
}

.form-demographic {
    display: -ms-grid;
    display: grid;
    margin-top: 20px;
    flex-direction: column;
    align-items: stretch;
    align-content: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
}

@media screen and (max-width: 479px) {
    .form-demographic {
        display: grid;
        margin-top: 10px;
        justify-content: flex-start;
        align-items: stretch;
        grid-auto-columns: 1fr;
        grid-column-gap: 16px;
        grid-row-gap: 12px;
        grid-template-columns: 1fr;
        grid-template-rows: auto auto;
    }
}

@media screen and (max-width: 991px) {

    .form-demographic {
        flex-direction: column;
        align-items: start;
        grid-template-columns: 1fr 1fr;
    }
}

.pin-popup-block {
    z-index: 1000;
}

.list-block {
    padding-left: 0;
    list-style-type: none;
}

.bst-card-block {
    position: relative;
    display: flex;
    margin-top: 18px;
    padding: 20px;
    justify-content: flex-start;
    align-items: center;
    border-style: solid;
    border-width: 1px;
    border-color: #c4c4c4;
    background-color: #fff;
}

@media screen and (max-width: 479px) {
    .bst-card-block {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.bst-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

@media screen and (max-width: 991px) {
    .bst-content {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
}

@media screen and (max-width: 767px) {
    .bst-content {
        padding-right: 20px;
    }
}

@media screen and (max-width: 479px) {
    .bst-content {
        padding-right: 0;
    }
}

.bst-text-heading {
    margin-bottom: 5px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

@media screen and (max-width: 991px) {
    .bst-text-heading {
        color: #212529;
        font-weight: 600;
    }
}

@media screen and (max-width: 479px) {
    .bst-text-heading {
        margin-bottom: 5px;
        font-size: 16px;
        line-height: 22px;
    }
}

.heading-2.bst {
    margin-top: 10px;
    color: #4a4a49;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    text-align: center;
    text-indent: 10px;
}

.gm-style-iw-d {
    text-align: justify;
}
#infoWind {
    padding-left: 0px;
}

.valid-cc {
    grid-row-start: span 1;
    grid-row-end: span 1;  
    grid-column-start: span 2;
    grid-column-end: span 2;
}

.bst-card-container {
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
    align-content: flex-start;
    border-top: 1px solid #c4c4c4;
}

.card-image {
    padding-right: 10px;
}

.card-name {
    padding-right: 15px;
    padding-left: 0px;
    flex: 1;
}

.text-block {
    display: block;
    color: #000;
    letter-spacing: 0.5px;
}

.mailing-information {
    display: grid;
    margin-top: 10px;
    margin-bottom: 10px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
}

.radio-button-field-keycard {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 0px;
    padding: 16px;
    border-style: solid;
    border-width: 1px;
    border-color: #c4c4c4;
    background-color: #fff;
}

.bikesharetoronto-keycard {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    background-color: hsla(0, 0%, 94.5%, 0.73);
}

.four-column-container {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

@media screen and (min-width: 1440px) {
    .bikesharetoronto-keycard {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

@media screen and (max-width: 767px) {
    .bikesharetoronto-keycard {
        margin-bottom: 10px;
    }

    .four-column-container {
        -ms-grid-columns: 1fr 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 479px) {
    .radio-button-field-keycard {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .bikesharetoronto-keycard {
        margin-bottom: 0px;
        padding-bottom: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    .four-column-container {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 991px) {

}

@media screen and (min-width: 1440px) {
    .four-column-container {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.number-of-bike-block {
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 16px;
    padding-left: 20px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: hsla(0, 0.00%, 76.67%, 1.00);
}

.radio-block {
    display: flex;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    justify-content: space-between;
    align-items: center;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
}

.radio-block:small {
    flex-direction: column;
    align-items: flex-start;
}

.radio-block:tiny {
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}
.radio--bike {
    position: relative;
    display: flex;
    width: 50px;
    height: 50px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    justify-content: center;
    align-items: center;
    border-top-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-right-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-bottom-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-left-color: hsla(0, 0.00%, 76.67%, 1.00);
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    cursor: pointer;
}

.radio--bike:redirected-checked {
    border-top-width: 2px;
    border-top-color: hsla(46, 180%, 89%, 0.35);
    border-right-width: 2px;
    border-right-color: hsla(46, 180%, 89%, 0.35);
    border-bottom-width: 2px;
    border-bottom-color: hsla(46, 180%, 89%, 0.35);
    border-left-width: 2px;
    border-left-color: hsla(46, 180%, 89%, 0.35);
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    background-color: hsla(208.00000000000003, 0.00%, 100.00%, 1.00);
    background-image: url('../images/Icon-depart.svg');
    background-position: 95% 5%;
    background-size: 20px 15px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    box-shadow: 0 0 0 2px hsla(46, 180%, 89%, 0.35);
}

.radio--bike:redirected-focus {
    border-top-color: @swatch_0a0dcd4a;
    border-right-color: @swatch_0a0dcd4a;
    border-bottom-color: @swatch_0a0dcd4a;
    border-left-color: @swatch_0a0dcd4a;
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    box-shadow: 0 0 0 3px hsla(46, 180%, 89%, 0.35);
}

.radio--bike:small {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
}

.radio-wrapper {
    display: flex;
    margin-top: 10px;
    margin-bottom: 10px;
    align-items: flex-start;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
}

.radio-wrapper:tiny {
    justify-content: space-between;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 0%;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
    border-top-width: 4px;
    border-bottom-width: 4px;
    border-left-width: 4px;
    border-right-width: 4px;
    border-top-color: #2eb459;
    border-bottom-color: #2eb459;
    border-left-color: #2eb459;
    border-right-color: #2eb459;
}
.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {
    top: 0px;
}

.gm-style-iw.gm-style-iw-c {
    min-height: 280px!important;
}
.right_box {
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: 20;
    display: block;
    overflow: visible;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-transform: translate(0,310px);
    -ms-transform: translate(0,310px);
    transform: translate(0,310px);
    transform: translate3d(0px, 310px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    z-index: 10;
}
.right_box.show {
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
    will-change: transform;
    padding-bottom: 40px;
}
.right_box>div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.right_box>div .border_bottom.location-name {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.right_box>div  .popup-info-block .flex-container.w-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    align-items: center;
    grid-column-gap: 20px;
}
.right_box>div  .popup-info-block .flex-container.w-row .infotxt,.right_box>div  .popup-info-block .flex-container.w-row .infotxt  .popup-info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.right_box>div  .popup-info-block .flex-container.w-row .infotxt .popup-number:not(.valet) {
    font-size: 30px;
    font-weight: 500;
}

.right_box>div  .popup-info-block .flex-container.w-row .infotxt .popup-text {
    color: #636363;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    letter-spacing: .3px;
    text-transform: none;
}

.right_box #unlock-form_qrcode{
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
}

.light-grey {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    display: none;
    background-color: rgba(39,39,39,.4);
}
.response_popup {
    min-height: 200px;
    text-align: center;
    padding: 30px 20px;
}

.right_box>div form {
    display: block;
}
.right_box>div  .button.w-button {
    margin-right: 0;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    text-align: center;
    width: 93%;
    display: block;
    margin: 20px 20px 60px 20px;
}
.right_box .close_icon {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.right_box>div  .location-name>.infoAdd {
    text-align: center;
}
.right_box>div  .location-name>.infoAdd:first-child {
    font-size: 16px;
    font-weight: 500;
}

.height60{
    height: 60px;
}
.mobile_plans{
    padding-left: 0;
    list-style-type: none;
}

  /* Add animation (fade in the popup) */
  /* @-webkit-keyframes fadeIn {
    from{
        opacity:1;
        width:0;
     }
     to{ width:100%;
        opacity:1;
     }
  }
  
  @keyframes fadeIn {
    from{
        opacity:1;
        width:0;
     }
     to{ width:100%;
        opacity:1;
     }
  } */


